<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
  <msapplication>
    <tile>
      <square16x16logo src="/favicon/favicon16-16.png"/>
	  <square32x32logo src="/favicon/favicon.png"/>
	  <square48x48logo src="/favicon/favicon48-48.png"/>
	  <square70x70logo src="/favicon/favicon70-70.png"/>
      <square150x150logo src="/favicon/favicon150-150.png"/>
      <square310x310logo src="/favicon/favicon310-310.png"/>
      <wide310x150logo src="/favicon/favicon310-150.png"/>
      <TileColor>#D2691E</TileColor>
    </tile>
  </msapplication>
</browserconfig>